Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.stophy.dev/v1/browser/6bd8981c-f2a8-403c-b188-352828c08bc2/replay/d6ca3614-019d-4073-8ebc-10bb1e664642 \ -H "Authorization: Bearer $STOPHY_API_KEY"
{ "success": true, "page": { "pageId": "d6ca3614-019d-4073-8ebc-10bb1e664642", "url": "https://example.com/", "title": "Example Domain", "at": 1794937861718, "steps": [ "goto(\"https://example.com\")", "title()" ], "screenshot": "/9j/4AAQSkZJRgABAQAAAQABAAD/4gHYSUNDX1BST0ZJTEUAAQEAAAHIAAAAAAQwAABtbnRyUkdCIFhZWiAH4AABAAEAAAAAAABhY3NwAAAAAAAAAAAAAAA…" }, "costUsd": 0, "requestId": "cf27d906-49c8-4372-823a-1620e8157d18" }
Read one replay page, with its screenshot.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The page.
What this call cost, in dollars.
Show child attributes